body {
    color: #404041;
}

h1 {
    font-size: 3.2rem;
}
p {
    font-size: 1.8rem;
}
ul {
    list-style-position: inside;
    padding-left: 0;
}
ul li {
    font-size: 1.5rem;
    padding-bottom: 1rem;
}

header {
    background: #FFFFFF;
}

section.shadow-orange {
    box-shadow: 0em 0px 100em #FFFFFF inset,0em 0em 100em #F5A420 inset;
}
img.img-shadow {
    box-shadow: 5px 5px 5px rgba(0,0,0,.4);
}

.first-letter-bold {
    font-weight: bold;
}

.text-bold {
    font-weight: bold;
}
.text-red {
  color: #FF0000;
}
.text-flame {
  color: #DA511F;
}
.first-letter-flame::first-letter {
  color: #DA511F;
}
.bg-flame {
  background-color: #DA511F;
}
.text-orange {
  color: #F5A420;
}
.first-letter-orange::first-letter {
  color: #F5A420;
}
.bg-orange {
  background-color: #F5A420;
}
.text-mikadoyellow {
  color: #F5A420;
}
.first-letter-mikadoyellow::first-letter {
  color: #F5A420;
}
.bg-mikadoyellow {
  background-color: #F5A420;
}

.text-white {
  color: #FFFFFF;
}

.bg-border {
  background-color: white;
  padding: 5%;
}

.bg-border::before {
  border: 2px solid #DA511F;
  content: '';
  position: absolute;
  width: 98%;
  height: 98%;
  left: 1%;
  top: 1%;
}

.bg-border > p {
  position: relative;
  z-index: 2;
}

.bg-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.bg-opacity {
  position: relative;
}
.bg-opacity::before {
  background-color: white;
  opacity: 0.7;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.plan-box {
  background-color: white;
  height: 300px;
  border: 2px solid #F5A420;
  position: relative;
  margin-bottom: 20px;
}

.plan-box::before {
  box-shadow: 0px 10px 9px black;
  height: 10px;
  width: 90%;
  display: block;
  content: '';
  z-index: -1;
  position: absolute;
  bottom: 0;
  left: 5%;
}

.plan-box h3 {
  margin: 20px 0;
  height: 40px;
}
.plan-box h5 {
  color: #DA511F;
  font-size: 2.2rem;
  font-weight: bold;
  height: 40px;
}
.plan-box h6 {
  font-size: 0.9rem;
  height: 30px;
  position: relative;
}
.plan-box h6 span {
  font-size: 1.4rem;
  position: relative;
}
.plan-box h6 span::before {
  content: '';
  display: block;
  background: #DA511F;
  height: 3px;
  width: 100%;
  position: absolute;
  right: 0;
  top: 50%;
}
.plan-box p {
  margin: 20px 0;
}

footer p {
    font-size: 1rem;
}